.u-section-1 .u-sheet-1 {
  min-height: 115px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  margin: 36px 801px 13px -23px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 601px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 381px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 201px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 751px;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  width: 569px;
  height: 714px;
  margin: 28px auto 0 -24px;
}

.u-section-2 .u-list-1 {
  width: 507px;
  margin: -702px 63px 24px auto;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 690px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 10px 0 0;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.25rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 678px;
    margin-left: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: -666px;
    margin-right: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 427px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: -415px;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 733px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 1016px;
  margin: 16px auto 60px 47px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 657px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 12px 28px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 16px 90px 0 61px;
}

.u-section-3 .u-slider-1 {
  min-height: 431px;
  width: 823px;
  height: auto;
  margin: 16px auto 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/img1.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/img2.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/img3.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-3 .u-image-4 {
  background-image: url("images/img4.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-3 .u-image-5 {
  background-image: url("images/img5.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-3 .u-image-6 {
  background-image: url("images/img6.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 50px;
}

.u-section-3 .u-image-7 {
  background-image: url("images/img7.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 50px;
}

.u-section-3 .u-image-8 {
  background-image: url("images/img8.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 50px;
}

.u-section-3 .u-image-9 {
  background-image: url("images/img9.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px 50px;
}

.u-section-3 .u-image-10 {
  background-image: url("images/img10.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px 50px;
}

.u-section-3 .u-image-11 {
  background-image: url("images/img11.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px 50px;
}

.u-section-3 .u-image-12 {
  background-image: url("images/img13.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-13 {
  padding: 30px 50px;
}

.u-section-3 .u-image-13 {
  background-image: url("images/img14.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-14 {
  padding: 30px 50px;
}

.u-section-3 .u-image-14 {
  background-image: url("images/img15.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-15 {
  padding: 30px 50px;
}

.u-section-3 .u-image-15 {
  background-image: url("images/img16.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-16 {
  padding: 30px 50px;
}

.u-section-3 .u-image-16 {
  background-image: url("images/img17.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-17 {
  padding: 30px 50px;
}

.u-section-3 .u-image-17 {
  background-image: url("images/img18.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-18 {
  padding: 30px 50px;
}

.u-section-3 .u-image-18 {
  background-image: url("images/img19.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-19 {
  padding: 30px 50px;
}

.u-section-3 .u-carousel-control-1 {
  width: 40px;
  height: 40px;
  padding: 0;
}

.u-section-3 .u-carousel-control-2 {
  width: 40px;
  height: 40px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-2 {
    margin-left: 23px;
    margin-right: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-slider-1 {
    width: 696px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-17 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-18 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-19 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 388px;
    width: 520px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 265px;
    width: 320px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 702px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px 0 60px auto;
}

.u-section-4 .u-image-1 {
  min-height: 570px;
  background-image: url("images/4.1.png");
  background-position: 50% 50%;
  --radius: 30px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 582px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-4 .u-text-1 {
  font-size: 3.4375rem;
  margin: 0 auto 0 49px;
}

.u-section-4 .u-text-2 {
  margin: 33px 30px 0;
}

.u-section-4 .u-text-3 {
  margin: 33px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 470px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-4 .u-image-1 {
    min-height: 720px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-4 .u-image-1 {
    min-height: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-4 .u-image-1 {
    min-height: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  min-height: 360px;
}

.u-section-5 .u-shape-1 {
  height: 310px;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
}

.u-section-5 .u-group-1 {
  width: 1140px;
  min-height: 282px;
  height: auto;
  background-image: none;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -282px auto 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 86px 94px 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 9px 455px 0 331px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 9px 40px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 231px;
    margin-right: 355px;
  }

  .u-section-5 .u-text-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 121px;
    margin-right: 245px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 619px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    margin-left: 31px;
    margin-right: 155px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 455px;
}

.u-section-6 .u-image-1 {
  height: 445px;
  width: 1061px;
  margin: 0 auto 10px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-6 .u-image-1 {
    height: 394px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-6 .u-image-1 {
    height: 302px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-6 .u-image-1 {
    height: 227px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-6 .u-image-1 {
    height: 143px;
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1628px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  margin: 14px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 1016px;
  margin: 15px auto 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 657px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 12px 28px;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-7 .u-text-4 {
  margin: 34px 61px 0;
}

.u-section-7 .u-slider-1 {
  min-height: 468px;
  width: 834px;
  height: auto;
  margin: 0 auto;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-7 .u-image-1 {
  width: 650px;
  height: 400px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-7 .u-image-2 {
  width: 650px;
  height: 400px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-7 .u-image-3 {
  width: 650px;
  height: 400px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-7 .u-image-4 {
  width: 650px;
  height: 400px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-7 .u-image-5 {
  width: 650px;
  height: 400px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px 50px;
}

.u-section-7 .u-image-6 {
  width: 650px;
  height: 400px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-8 {
  padding: 30px 50px;
}

.u-section-7 .u-image-7 {
  width: 650px;
  height: 400px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-9 {
  padding: 30px 50px;
}

.u-section-7 .u-image-8 {
  width: 650px;
  height: 400px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-10 {
  padding: 30px 50px;
}

.u-section-7 .u-image-9 {
  width: 650px;
  height: 400px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-11 {
  padding: 30px 50px;
}

.u-section-7 .u-image-10 {
  width: 650px;
  height: 400px;
  margin: 0 auto;
}

.u-section-7 .u-carousel-control-1 {
  width: 40px;
  height: 40px;
  padding: 0;
}

.u-section-7 .u-carousel-control-2 {
  width: 40px;
  height: 40px;
  padding: 0;
}

.u-section-7 .u-group-1 {
  width: 1016px;
  min-height: 706px;
  height: auto;
  margin: 22px auto 0;
}

.u-section-7 .u-container-layout-12 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 8px auto 0 361px;
}

.u-section-7 .u-text-6 {
  margin: 42px 43px 0;
}

.u-section-7 .u-slider-2 {
  min-height: 375px;
  margin: 30px 43px 0;
}

.u-section-7 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
}

.u-section-7 .u-container-layout-13 {
  padding: 30px 50px;
}

.u-section-7 .u-image-11 {
  width: 650px;
  height: 400px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-14 {
  padding: 30px 50px;
}

.u-section-7 .u-image-12 {
  width: 650px;
  height: 400px;
  margin: 0 auto;
}

.u-section-7 .u-carousel-control-3 {
  width: 40px;
  height: 40px;
  padding: 0;
}

.u-section-7 .u-carousel-control-4 {
  width: 40px;
  height: 40px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    width: 940px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-text-3 {
    margin-top: 235px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 297px;
    margin-left: 23px;
  }

  .u-section-7 .u-slider-1 {
    margin-top: -63px;
  }

  .u-section-7 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-7 .u-text-5 {
    margin-left: 333px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-7 .u-slider-2 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-7 .u-text-4 {
    margin-right: 226px;
    margin-left: 0;
  }

  .u-section-7 .u-slider-1 {
    width: 696px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 250px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-slider-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-13 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-14 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 169px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 428px;
    width: 520px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    width: 520px;
    height: 320px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    width: 520px;
    height: 320px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    width: 520px;
    height: 320px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    width: 520px;
    height: 320px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-5 {
    width: 520px;
    height: 320px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-6 {
    width: 520px;
    height: 320px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-7 {
    width: 520px;
    height: 320px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-8 {
    width: 520px;
    height: 320px;
  }

  .u-section-7 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-9 {
    width: 520px;
    height: 320px;
  }

  .u-section-7 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-10 {
    width: 520px;
    height: 320px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 197px;
  }

  .u-section-7 .u-slider-2 {
    min-height: 295px;
  }

  .u-section-7 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-11 {
    width: 520px;
    height: 320px;
  }

  .u-section-7 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-12 {
    width: 520px;
    height: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-list-1 {
    width: 340px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 104px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 377px;
    width: 320px;
  }

  .u-section-7 .u-image-1 {
    width: 320px;
    height: 197px;
  }

  .u-section-7 .u-image-2 {
    width: 320px;
    height: 197px;
  }

  .u-section-7 .u-image-3 {
    width: 320px;
    height: 197px;
  }

  .u-section-7 .u-image-4 {
    width: 320px;
    height: 197px;
  }

  .u-section-7 .u-image-5 {
    width: 320px;
    height: 197px;
  }

  .u-section-7 .u-image-6 {
    width: 320px;
    height: 197px;
  }

  .u-section-7 .u-image-7 {
    width: 320px;
    height: 197px;
  }

  .u-section-7 .u-image-8 {
    width: 320px;
    height: 197px;
  }

  .u-section-7 .u-image-9 {
    width: 320px;
    height: 197px;
  }

  .u-section-7 .u-image-10 {
    width: 320px;
    height: 197px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 121px;
  }

  .u-section-7 .u-slider-2 {
    min-height: 172px;
  }

  .u-section-7 .u-image-11 {
    width: 320px;
    height: 197px;
  }

  .u-section-7 .u-image-12 {
    width: 320px;
    height: 197px;
  }
}